<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Menu</title>
    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag    'menu/application', media: 'all'%>
    <script src="/assets/menu/jquery-3.4.1.min.js"></script>
</head>
<body class="preview">
    <%= yield %> 
</body>
</html>